FLANG

Public Member Functions | Public Attributes | List of all members
Fortran::parser::TypeBoundProcedureStmt::WithInterface Struct Reference

## Public Member Functions
| BOILERPLATE (WithInterface)
| WithInterface (Name &&n, std::list< BindAttr > &&as, std::list< Name > &&bs)

## Public Attributes
Name | interfaceName
std::list< BindAttr > | attributes
std::list< Name > | bindingNames

The documentation for this struct was generated from the following file:

- include/flang/Parser/parse-tree.h